
/* ****************** 1칸 레이아웃  ****************** */

.layout_173835_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_173835_ > div:after {content:''; display:block; clear:both;}
.layout_173835_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173835_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_173836_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173836_ * {box-sizing:border-box;}
.img_173836_ a {display:block; text-decoration:none;}
.img_173836_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_121049_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 이미지  ****************** */

.img_173837_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173837_ * {box-sizing:border-box;}
.img_173837_ a {display:block; text-decoration:none;}
.img_173837_ img {max-width:100%; vertical-align:top;}
